import { createApp } from 'vue';
import { createPinia } from 'pinia';
import App from './App.vue';
import router from './router';
import VueMobileDetection from 'vue-mobile-detection';

import './assets/css/main.css';

const pinia = createPinia();
const app = createApp(App);

app.use(pinia);
app.use(router);
app.use(VueMobileDetection);


app.mount('#app');